import React from 'react';
export default function AlignCenter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-464.62v-30.76h720v30.76zm184.62-120v-70.76h350.76v70.76zm0 280v-70.76h350.76v70.76z" })));
}
